<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello World</title>
    <style>
        .grid {
          border: 5px outset red;
          background-color: lightblue;
          text-align: left;
        }
    </style>
    <style>
        .grid2 {
          border: 5px outset red;
          background-color: lightblue;
          text-align: right;
        }
    </style>
</head>

<body>
    <h1> Hello World</h1>
    <div class="grid">
        <h1> Hello World</h1>
        <img src="https://cdn.britannica.com/83/99583-050-792F1327/Eiffel-Tower-Paris.jpg">
    </div>
    <div class="grid2">
        <h2> Hello World</h2>
        <img src="https://cdn.britannica.com/83/99583-050-792F1327/Eiffel-Tower-Paris.jpg">

    </div>
</body>

</html>
